<template>
  <div id="app">
    <img alt="Vue logo" src="./assets/logo.png">
    <p>Component parent</p>
    <HelloWorld v-model="msg"/>
    <p>{{msg}}</p>
  </div>
</template>

<script>
import HelloWorld from './components/HelloWorld.vue'

export default {
  name: 'app',
  components: {
    HelloWorld
  },
  data() {
    return {
      msg:""
    }
  },
}
</script>

<style>
#app {
  font-family: 'Avenir', Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
  height: 500px;
  width: 500px;
  background: cadetblue;

}

</style>
